FreeTDS API

Public Member Functions | Public Attributes | List of all members
tds_pool_member Struct Reference
Collaboration diagram for tds_pool_member:
[legend]

## Public Member Functions
| DLIST_FIELDS (dlist_member_item)

## Public Attributes
TDS_POOL_USER * | current_user
bool | doing_async
time_t | last_used_tm
TDS_POOL_SOCKET | sock

The documentation for this struct was generated from the following file:

- src/pool/pool.h